@charset "utf-8";

/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Share);

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);*/

@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700);



body, table, th, td, div, p, h1, h2, h3, h4, h5, h6 {

	margin:0px;

	padding:0px;

	font-family: 'Share', 'Trebuchet MS', cursive;

	/*font-family: 'Open Sans Condensed', sans-serif;*/

}



body, table, th, td, div, p {

	font-size:15px;	

}



body {

	background-color:#e6e5e5;

}



p, h1, h2, h3, h4, h5, h6 {

	padding-bottom:10px;

}



h1.title {

 color:#7f7f7f;

 font-weight:normal;
 padding-top:10px;

}



img, a {

	border:none;

	outline:none;

}



a {	

	color:#000000;

	text-decoration:none;

}



a:hover {	

	color:#ff7f00;

}



.centered {

	text-align:center;

}



.template {

	width:918px;

	margin:0px auto;

	text-align:left;

	background-color:#ffffff;

	padding:0px 10px 10px 10px;

	behavior: url(PIE.htc);

    border-radius:0px 0px 7px 7px;

    -moz-border-radius:0px 0px 7px 7px;

}



.header {

	padding-top:3px;

	border-bottom:8px solid #ff7f00;

}



.header_left {

	float:left; 

	width:350px;

}



.header_right {

	float:right; 

	width:218px; 

	text-align:center;

}



.header_share {

	padding:10px 0px 7px 0px; 

	font-size:16px;

	color:#7f7f7f;

}



.header_mid {

	margin:0px 280px 0px 392px;

	padding-top:12px;

	color:#7f7f7f;

}



.main_menu {

	background-color:#7f7f7f;

	behavior: url(PIE.htc);

    border-radius:0px 0px 7px 7px;

    -moz-border-radius:0px 0px 7px 7px;

}



ul.sub1

{

	list-style-type:none;

	position:absolute;

	width:240px;

	z-index:1000;

}



ul.sub2

{

	list-style-type:none;

	position:absolute;

	width:230px;

	

}





.main_menu ul {

	margin:0px;

	padding:0px;

}



.main_menu ul li {

	margin:0px;

	padding:0px;

	list-style-type:none;

	float:left;

}



.main_menu ul li a {

	display:block;

	color:#ffffff;

	font-size:16px;

	padding:5px 13px;

	text-decoration:none;

	border-left:1px solid #ffffff;

}



.main_menu ul li.first a {

	border-left:0px solid #ffffff;

}



.main_menu ul li a:hover, .main_menu ul li a.sel {

	color:#00ff00;

}



.mainContent {

	padding:10px 0px 25px 0px;

}





.main_menu ul .sub1 li, .main_menu .sub2 li

{

	background:#7f7f7f;

	/*border:1px solid #ff7f00;*/

	float:none;

	margin:0px;

	

}





.main_menu ul .sub1 a

{

	display:block;

	font-size:16px;

	font-weight:normal;

	text-decoration:none;

	color:#fff;

	padding:5px 10px;



}



.main_menu .sub2 a

{

	/*border:1px solid #ffffdf;

	margin:-2px;*/

	margin-bottom:0px;

	padding-bottom:0px;

	padding:5px 10px;

	border-bottom:1px solid #fff;

}



.main_menu li:hover > a

{

	display:block;

	font-size:16px;

	font-weight:normal;

	color:#00ff00;

	text-align:left;

}



.main_menu ul.sub1 li:hover > a

{

	display:block;

	font-size:16px;

	font-weight:normal;

	color:#00ff00;

	text-align:left;

	margin:0px;

}









.main_menu li:hover a:hover

{

	display:block;

	font-size:16px;

	font-weight:normal;

	text-decoration:none;

	color:#00ff00;



}



.main_menu ul.sub1

{

	display:none;

}



.main_menu ul.sub2

{

	display:none;

	position:absolute;

	top:-1px;

	left:238px;

	}

.main_menu li:hover .sub1 {

	display:block;

}



.main_menu .sub1 li:hover .sub2 {

	display:block;

	background:#7f7f7f;

	z-index:1000;

	border:1px solid #ffffdf;	

	color:#9a6d1c;

	

}



.main_menu .sub1 li a:hover {

	background:#7f7f7f;

}



.main_menu .sub1 li a {

	

}





.clrbth {

	clear:both;

}

.content_left {

	margin-right:240px;

	font-family: 'Istok Web', sans-serif;

}



.content_left div, .content_left p{

	font-family: 'Istok Web', sans-serif;

}



.content_right {	

	background:url(images/go_solar.jpg) top right no-repeat;

	width:236px;

	float:right;

}



.content_right li {

	list-style-type:none;

	font-size:24px;

	padding-bottom:25px;

	padding-left:0px;

}



.footer {	

	border-top:8px solid #7f7f7f;

	background-color:#ff7f00;

	behavior: url(PIE.htc);

    border-radius:0px 0px 7px 7px;

    -moz-border-radius:0px 0px 7px 7px;

	padding-bottom:7px;

	font-family: 'Istok Web', sans-serif;

}



.footer_left {

	float:left; 

	width:365px; 

	margin-left:25px;

	font-family: 'Istok Web', sans-serif;

}



.footer_left_top {

	background-color:#7f7f7f;

	behavior: url(PIE.htc);

    border-radius:0px 0px 7px 7px;

    -moz-border-radius:0px 0px 7px 7px;

	padding-left:110px;

	padding-bottom:7px;

	font-size:14px;

	font-family: 'Istok Web', sans-serif;

}



.footer_left_bot {

	padding-top:12px;

	padding-left:90px;

	font-size:14px;

	font-family: 'Istok Web', sans-serif;

}



.footer_right {

	margin-left:438px;

	background:url(images/foot_sun.png) top left no-repeat;

	margin-top:-25px;

	padding-top:30px;

	font-size:14px;

	text-align:right;

	padding-right:25px;

	font-family: 'Istok Web', sans-serif;

}



.footer a {	

	font-size:14px;

	color:#000000;

	text-decoration:none;

	font-family: 'Istok Web', sans-serif;

}



.footer a:hover {	

	color:#ffffff;

}

.round {
	 behavior: url(PIE.htc); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px;
}

.req {
	width:200px;
}


/* slider */



#slideshow {

    position:relative;

    height:456px;

	/*background:#ffffff url(tpl_images/banner_loading.gif) center center no-repeat !important;*/

	background:#fff url(images/banner_loading.gif) center center no-repeat !important;

}





#slideshow IMG {

    position:absolute;

    top:0;

    left:0;

    z-index:8;

    opacity:0.0;

	border-radius:6px;

	-moz-border-radius:6px;

}



#slideshow IMG.active {

    z-index:10;

    opacity:1.0;

}



#slideshow IMG.last-active {

    z-index:9;

}

    .cur_img {

    behavior: url(PIE.htc);

   border-radius:6px;

    }

/* slider */



